PDA

View Full Version : Ext.require is not a function



StigOHara
26 Sep 2017, 12:32 AM
Trying to find out a way to run a unit test. As reference, I use https://docs.sencha.com/sencha_test/2.2.0/guides/unit_functional_tests.html
However, I get an error

TypeError: Ext.require is not a function

I tried to use ext-all-debug.js as library file, but to no avail. Can you please point me in the right direction?